@charset "UTF-8";
@import url("https://use.typekit.net/jrk3exg.css");
@-webkit-keyframes shine {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.6;
    }
    100% {
        opacity: 1;
    }
}

@keyframes shine {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.6;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes AniFloat {
    0% {
        -webkit-transform: translateY(3.5%);
        transform: translateY(3.5%);
    }
    50% {
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
    }
    100% {
        -webkit-transform: translateY(3.5%);
        transform: translateY(3.5%);
    }
}

@keyframes AniFloat {
    0% {
        -webkit-transform: translateY(3.5%);
        transform: translateY(3.5%);
    }
    50% {
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
    }
    100% {
        -webkit-transform: translateY(3.5%);
        transform: translateY(3.5%);
    }
}

@-webkit-keyframes bouncy {
    0% {
        -webkit-transform: scaleY(1) translateY(0px);
        transform: scaleY(1) translateY(0px);
    }
    25% {
        -webkit-transform: scaleY(0.5) translateY(20px);
        transform: scaleY(0.5) translateY(20px);
    }
    50% {
        -webkit-transform: scaleY(1.2) translateY(-20px);
        transform: scaleY(1.2) translateY(-20px);
    }
    75% {
        -webkit-transform: scaleY(0.8) translateY(10px);
        transform: scaleY(0.8) translateY(10px);
    }
    100% {
        -webkit-transform: scaleY(1) translateY(0px);
        transform: scaleY(1) translateY(0px);
    }
}

@keyframes bouncy {
    0% {
        -webkit-transform: scaleY(1) translateY(0px);
        transform: scaleY(1) translateY(0px);
    }
    25% {
        -webkit-transform: scaleY(0.5) translateY(20px);
        transform: scaleY(0.5) translateY(20px);
    }
    50% {
        -webkit-transform: scaleY(1.2) translateY(-20px);
        transform: scaleY(1.2) translateY(-20px);
    }
    75% {
        -webkit-transform: scaleY(0.8) translateY(10px);
        transform: scaleY(0.8) translateY(10px);
    }
    100% {
        -webkit-transform: scaleY(1) translateY(0px);
        transform: scaleY(1) translateY(0px);
    }
}

:root {
    --font: -apple-system, BlinkMacSystemFont, "Segoe UI", 'Microsoft JhengHei', "Noto Sans TC", "微軟正黑體", "Meiryo UI", Roboto, Helvetica, Arial, sans-serif;
    --mainTitle: 22px;
    --mainTxt: 16px;
    --mainPrice: 20px;
    --mainNote: 15px;
    --font-color-dark: #000;
    --font-color-light: #111;
}

@media (min-width: 768px) {
     :root {
        --mainTitle: 28px;
        --mainTxt: 20px;
        --mainPrice: 20px;
        --mainNote: 15px;
    }
}

:root html:lang(ja-JP) *:not(.material-icons):not(.fa):not(.buttonicons) {
    --font: -apple-system, BlinkMacSystemFont, "Meiryo UI", Arial, sans-serif;
}

img {
    max-width: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

figure {
    line-height: 0;
}

#degamersday {
    overflow: hidden;
    background: #d0d2d1;
    background: -webkit-linear-gradient(top, #000000 15%, #000a2c 20%, #2f0a72 50%, #000000 100%);
    background: linear-gradient(to bottom, #000000 15%, #000a2c 20%, #2f0a72 50%, #000000 100%);
}

#degamersday .kv {
    width: 100%;
    box-shadow: 0 2px 30px rgba(0, 0, 0, 0.5);
}

#degamersday .kv img {
    width: 100%;
    display: block;
}

#degamersday .gallery {
    font-family: arboria, sans-serif;
    position: relative;
    background: #e1cca5;
    background: -webkit-gradient(linear, left top, left bottom, from(#e1cca5), to(#eeedec));
    background: linear-gradient(180deg, #e1cca5 0%, #eeedec 100%);
    padding: 10px 0;
}

#degamersday .gallery__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#degamersday .gallery__block {
    position: relative;
    overflow: hidden;
}

#degamersday .gallery__block-pic {
    width: 70px;
    -webkit-transform: translate(10%, 10%);
    transform: translate(10%, 10%);
}

#degamersday .gallery__block--001 {
    background-color: #e3676c;
    width: 170px;
    height: 70px;
    -webkit-clip-path: polygon(0% 0%, 100% 26%, 100% 26%, 81% 78%, 0% 100%);
    clip-path: polygon(0% 0%, 100% 26%, 100% 26%, 81% 78%, 0% 100%);
    margin-right: -1.5%;
}

#degamersday .gallery__block--001 .gallery__block-pic {
    -webkit-transform: translate(10%, 10%) rotate(0deg);
    transform: translate(10%, 10%) rotate(0deg);
}

#degamersday .gallery__block--002 {
    background-color: #c1b29e;
    width: 220px;
    height: 70px;
    -webkit-clip-path: polygon(100% 0px, 95% 40%, 95% 40%, 89% 100%, 0px 100%, 3% 56%, 6% 0px);
    clip-path: polygon(100% 0px, 95% 40%, 95% 40%, 89% 100%, 0px 100%, 3% 56%, 6% 0px);
    margin-right: -5.7%;
}

#degamersday .gallery__block--002 .gallery__block-pic {
    -webkit-transform: translate(10%, 5%) rotate(50deg) scale(0.8);
    transform: translate(10%, 5%) rotate(50deg) scale(0.8);
}

#degamersday .gallery__block--003 {
    background-color: #ce5457;
    width: 170px;
    height: 70px;
    -webkit-clip-path: polygon(94% 0px, 94% 0px, 100% 90%, 33% 98%, 10% 33%, 9% 29%, 5% 15%);
    clip-path: polygon(94% 0px, 94% 0px, 100% 90%, 33% 98%, 10% 33%, 9% 29%, 5% 15%);
    margin-right: -1.5%;
    z-index: 50;
}

#degamersday .gallery__block--003 .gallery__block-pic {
    -webkit-transform: translate(10%, 25%);
    transform: translate(10%, 25%);
}

#degamersday .gallery__block--004 {
    background-color: #c1b29e;
    width: 220px;
    height: 70px;
    -webkit-clip-path: polygon(9% 0px, 75% 0%, 83% 36%, 100% 100%, 39% 100%, 0px 100%);
    clip-path: polygon(9% 0px, 75% 0%, 83% 36%, 100% 100%, 39% 100%, 0px 100%);
    margin-right: -7.7%;
}

#degamersday .gallery__block--004 .gallery__block-pic {
    -webkit-transform: translate(10%, 10%) rotate(0deg);
    transform: translate(10%, 10%) rotate(0deg);
}

#degamersday .gallery__block--005 {
    background-color: #e3676c;
    width: 170px;
    height: 70px;
    -webkit-clip-path: polygon(21% 0px, 100% 0%, 91% 48%, 81% 100%, 23% 83%, 0px 77%);
    clip-path: polygon(21% 0px, 100% 0%, 91% 48%, 81% 100%, 23% 83%, 0px 77%);
}

#degamersday .gallery__block--005 .gallery__block-pic {
    -webkit-transform: translate(10%, 10%);
    transform: translate(10%, 10%);
}

#degamersday .gallery__txt {
    margin: 70px auto 20px;
    text-align: center;
    font-size: var(--mainTxt);
}

#degamersday .gallery__txt p {
    margin-bottom: 20px;
}

#degamersday .gallery__txt h3 {
    border-top: 2px solid #ce5457;
    border-bottom: 2px solid #ce5457;
    padding: 20px 0;
    font-size: var(--mainTitle);
    max-width: 950px;
    margin: 0 auto;
}

@media (min-width: 576px) {
    #degamersday .gallery__block-pic {
        width: 110px;
    }
    #degamersday .gallery__block--001 {
        width: 170px;
        height: 100px;
    }
    #degamersday .gallery__block--001 .gallery__block-pic {
        -webkit-transform: translate(10%, 10%) rotate(0deg);
        transform: translate(10%, 10%) rotate(0deg);
    }
    #degamersday .gallery__block--002 {
        width: 220px;
        height: 100px;
    }
    #degamersday .gallery__block--002 .gallery__block-pic {
        -webkit-transform: translate(10%, 5%) rotate(50deg) scale(0.8);
        transform: translate(10%, 5%) rotate(50deg) scale(0.8);
    }
    #degamersday .gallery__block--003 {
        width: 170px;
        height: 100px;
    }
    #degamersday .gallery__block--003 .gallery__block-pic {
        -webkit-transform: translate(10%, 10%);
        transform: translate(10%, 10%);
    }
    #degamersday .gallery__block--004 {
        width: 220px;
        height: 100px;
    }
    #degamersday .gallery__block--004 .gallery__block-pic {
        -webkit-transform: translate(10%, 10%) rotate(0deg);
        transform: translate(10%, 10%) rotate(0deg);
    }
    #degamersday .gallery__block--005 {
        width: 170px;
        height: 100px;
    }
    #degamersday .gallery__block--005 .gallery__block-pic {
        -webkit-transform: translate(10%, 10%);
        transform: translate(10%, 10%);
    }
}

@media (min-width: 768px) {
    #degamersday .gallery__block-pic {
        width: 150px;
    }
    #degamersday .gallery__block--001 {
        width: 170px;
        height: 150px;
    }
    #degamersday .gallery__block--001 .gallery__block-pic {
        -webkit-transform: translate(10%, 10%) rotate(0deg);
        transform: translate(10%, 10%) rotate(0deg);
    }
    #degamersday .gallery__block--002 {
        width: 220px;
        height: 150px;
    }
    #degamersday .gallery__block--002 .gallery__block-pic {
        -webkit-transform: translate(10%, 5%) rotate(50deg) scale(0.8);
        transform: translate(10%, 5%) rotate(50deg) scale(0.8);
    }
    #degamersday .gallery__block--003 {
        width: 170px;
        height: 150px;
    }
    #degamersday .gallery__block--003 .gallery__block-pic {
        -webkit-transform: translate(10%, 25%);
        transform: translate(10%, 25%);
    }
    #degamersday .gallery__block--004 {
        width: 220px;
        height: 150px;
    }
    #degamersday .gallery__block--004 .gallery__block-pic {
        -webkit-transform: translate(10%, 10%) rotate(0deg);
        transform: translate(10%, 10%) rotate(0deg);
    }
    #degamersday .gallery__block--005 {
        width: 170px;
        height: 150px;
    }
    #degamersday .gallery__block--005 .gallery__block-pic {
        -webkit-transform: translate(10%, 10%);
        transform: translate(10%, 10%);
    }
}

@media (min-width: 996px) {
    #degamersday .gallery {
        padding: 40px 0;
    }
    #degamersday .gallery__block-pic {
        width: 250px;
    }
    #degamersday .gallery__block--001 {
        width: 270px;
        height: 250px;
    }
    #degamersday .gallery__block--001 .gallery__block-pic {
        -webkit-transform: translate(10%, 10%) rotate(0deg) scale(1);
        transform: translate(10%, 10%) rotate(0deg) scale(1);
    }
    #degamersday .gallery__block--002 {
        width: 320px;
        height: 250px;
    }
    #degamersday .gallery__block--002 .gallery__block-pic {
        -webkit-transform: translate(10%, 20%) rotate(50deg) scale(0.8);
        transform: translate(10%, 20%) rotate(50deg) scale(0.8);
    }
    #degamersday .gallery__block--003 {
        width: 270px;
        height: 250px;
    }
    #degamersday .gallery__block--003 .gallery__block-pic {
        -webkit-transform: translate(10%, 10%);
        transform: translate(10%, 10%);
    }
    #degamersday .gallery__block--004 {
        width: 320px;
        height: 250px;
    }
    #degamersday .gallery__block--004 .gallery__block-pic {
        -webkit-transform: translate(10%, 10%) rotate(0deg);
        transform: translate(10%, 10%) rotate(0deg);
    }
    #degamersday .gallery__block--005 {
        width: 270px;
        height: 250px;
    }
    #degamersday .gallery__block--005 .gallery__block-pic {
        -webkit-transform: translate(10%, 10%);
        transform: translate(10%, 10%);
    }
    #degamersday .gallery__txt .mobile-wrap {
        display: none;
    }
}

#degamersday h1 {
    padding: 0;
    margin: 0;
    line-height: 0;
    text-indent: -9999px;
}

#degamersday .kv {
    position: relative;
    overflow: hidden;
}

#degamersday .kv__text {
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70%;
    margin: auto;
    text-align: center;
}

#degamersday .kv__textbox {
    position: relative;
}

#degamersday .kv__textbox-a01 {
    animation: kv-a01 0.5s ease-in-out 1;
    margin-top: 8%;
    position: absolute;
}

#degamersday .kv__textbox-a02 {
    position: absolute;
    margin-top: 28.5%;
    margin-left: 2%;
    animation: kv-a02 0.5s ease-in-out 1 0.05s;
}

#degamersday .kv__textbox-a03 {
    position: absolute;
    top: 0;
    left: 0;
    animation: kv-a03 2.2s ease-in-out 1;
}

#degamersday .tab {
    font-family: arboria, sans-serif;
    position: relative;
}

#degamersday .tab .msi__container {
    padding: 0 0px;
}

#degamersday .tab__lucky {
    display: none;
}

#degamersday .tab__gift {
    display: none;
}

#degamersday .tab__title {
    /* position: absolute;
  left: 50%;
  top: -20px;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0); */
    color: #48e5ef;
    z-index: 20;
    font-size: var(--mainTxt);
    padding: 10px 0px;
    border-radius: 10px;
    width: 80%;
    margin: auto;
    text-align: center;
    position: relative;
    margin-top: 5%;
}

#degamersday .tab__title::before {
    content: "[";
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    font-size: 2vw;
}

#degamersday .tab__title::after {
    content: "]";
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    font-size: 2vw;
}

#degamersday .tab__subtitle {
    color: #ffffff;
    background: rgba(0, 0, 0, 0.1);
    text-align: center;
    padding: 15px;
    border: 2px solid #e5e5e5;
    /* text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5), 0 1px 3px rgba(0, 0, 0, 0.5); */
    width: 80%;
    margin: 3% auto;
    font-size: var(--mainTxt);
    border: 10px solid;
    border-image-slice: 1;
    border-width: 5px;
    border-image-source: linear-gradient(to right, #3fe5f0, #c648f1);
    background: -webkit-linear-gradient(#3fe5f0, #c648f1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#degamersday .tab__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: transparent;
    padding: 30px 0px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#degamersday .tab__flex--active {
    display: none;
}

#degamersday .tab__flex--active .tab__flexBox {
    margin: 0;
    width: calc( 100% / 3);
}

#degamersday .tab__flex--active .tab__flexBoxInside-pic {
    display: none;
}

#degamersday .tab__flex--active .tab__flexBox-icon {
    display: none;
}

#degamersday .tab__flexMobile {
    display: none;
    position: fixed;
    top: 0;
    z-index: 100;
    padding: 0;
    background-color: transparent;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#degamersday .tab__flexMobile--active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#degamersday .tab__flexMobileBox {
    margin: 0;
    width: calc( 100% / 3);
    background-color: #272727;
    border-left: 2px solid #ffffff;
}

#degamersday .tab__flexMobileBox:nth-child(1) {
    border-left: none;
}

#degamersday .tab__flexMobileBox--color {
    background-color: #7f7979;
}

#degamersday .tab__flexBox {
    position: relative;
    width: 30%;
    margin: 0 5px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#degamersday .tab__flexBox-icon {
    position: absolute;
    top: unset;
    bottom: -20px;
    left: 50%;
    right: unset;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    z-index: 10;
    width: 55px;
    opacity: 0;
    -webkit-transition: 0.1s all ease-in;
    transition: 0.1s all ease-in;
}

#degamersday .tab__flexBox-icon2 {
    position: absolute;
    top: unset;
    bottom: -98px;
    left: 50%;
    right: unset;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    z-index: 10;
    width: 100px;
    opacity: 0;
    -webkit-transition: 0.1s all ease-in;
    transition: 0.1s all ease-in;
}

#degamersday .tab .select .tab__flexBox-icon2 {
    opacity: 0;
}

#degamersday .tab .select .tab__flexBox-icon {
    opacity: 1;
}

#degamersday .tab .select .tab__flexBox {
    -webkit-filter: drop-shadow(0 0 10px #5a5a5a);
    filter: drop-shadow(0 0 10px #5a5a5a);
}

#degamersday .tab__flexBoxInside {
    background-color: #fff;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    -webkit-transition: 0.1s all ease-in;
    transition: 0.1s all ease-in;
    z-index: 50;
}

#degamersday .tab__flexBoxInside-pic {
    -webkit-transition: 0.1s all ease-in;
    transition: 0.1s all ease-in;
}

#degamersday .tab__flexBoxInside:hover .tab__flexBoxInside-pic {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    -webkit-transition: 0.1s cubic-bezier(0, 0.71, 1, 0.93);
    transition: 0.1s cubic-bezier(0, 0.71, 1, 0.93);
}

#degamersday .tab__flexBoxInside:hover .tab__label {
    background-color: transparent;
}

#degamersday .tab__flexBoxInside--active {
    border-radius: 0;
    background-color: #272727;
    color: #fff;
}

#degamersday .tab__flexBoxInside-mobile {
    border-radius: 0;
    color: #fff;
}

#degamersday .tab__label {
    padding: 5px 5px;
    width: 100%;
    position: relative;
    bottom: 0;
    min-height: 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: 0.1s all ease-in;
    transition: 0.1s all ease-in;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#degamersday .tab__label p {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
    display: block;
    text-align: center;
}

#degamersday .tab__label p span {
    font-size: 14px;
    display: none;
}

@media (min-width: 996px) {
    #degamersday .kv__text {
        position: absolute;
        top: 28%;
        left: 72%;
        transform: translate(-50%, -50%);
        width: 24%;
    }
    #degamersday .tab {
        font-family: arboria, sans-serif;
        /* background-color: #eeedec; */
        position: relative;
    }
    #degamersday .tab .msi__container {
        padding: 0 0px;
    }
    #degamersday .tab__lucky {
        display: block;
        position: absolute;
        top: -15%;
        right: 0;
        z-index: 60;
    }
    #degamersday .tab__lucky img {
        width: 170px;
    }
    #degamersday .tab__gift {
        display: block;
        position: absolute;
        top: 5%;
        left: 0;
        z-index: 60;
    }
    #degamersday .tab__gift img {
        width: 150px;
    }
    #degamersday .tab__title {
        /* position: absolute;
    left: 50%;
    top: -22px;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0); */
        /* background-color: #e3676c; */
        color: #48e5ef;
        z-index: 20;
        font-size: 24px;
        padding: 15px 25px;
        border-radius: 10px;
        margin: 0 auto;
        margin-top: 5%;
        /* left: calc(50% - 250px);
    transform: skewX(-15deg) */
    }
    #degamersday .tab__subtitle {
        color: #ffffff;
        background: #bdbdbd;
        text-align: center;
        padding: 15px;
        border: 2px solid #ffffff;
        /* text-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px 3px rgba(0, 0, 0, 0.5); */
        width: 80%;
        margin: 3% auto;
        font-size: 24px;
        border: 10px solid;
        border-image-slice: 1;
        border-width: 5px;
        border-image-source: linear-gradient(to right, #3fe5f0, #c648f1);
        background: -webkit-linear-gradient(#3fe5f0, #c648f1);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    /* #degamersday .tab__title span {
    transform: skewX(15deg);
  } */
    #degamersday .tab__flex {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        /* background-color: #d8cfbe; */
        padding: 60px 100px;
    }
    #degamersday .tab__flexBox {
        position: relative;
        width: 30%;
        margin: 0 20px;
    }
    #degamersday .tab__flexBox-icon {
        position: absolute;
        top: unset;
        bottom: -39px;
        left: 50%;
        right: unset;
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        z-index: 10;
        width: 100px;
        opacity: 0;
        -webkit-transition: 0.1s all ease-in;
        transition: 0.1s all ease-in;
    }
    #degamersday .tab__flexBox:hover .tab__flexBox-icon {
        opacity: 1;
    }
    #degamersday .tab__flexBox:hover .tab__flexBox-icon {
        opacity: 0.5;
    }
    #degamersday .tab__flexBox-icon2 {
        position: absolute;
        top: unset;
        bottom: -98px;
        left: 50%;
        right: unset;
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        z-index: 10;
        width: 100px;
        opacity: 0;
        -webkit-transition: 0.1s all ease-in;
        transition: 0.1s all ease-in;
    }
    #degamersday .tab__flexBox:hover .tab__flexBox-icon2 {
        opacity: 1;
    }
    #degamersday .tab .select .tab__flexBox-icon2 {
        opacity: 1;
    }
    #degamersday .tab .select .tab__flexBox-icon {
        opacity: 1;
    }
    #degamersday .tab .select .tab__flexBox {
        -webkit-filter: drop-shadow(0 0 10px #5a5a5a);
        filter: drop-shadow(0 0 10px #5a5a5a);
    }
    #degamersday .tab__flexBoxInside {
        background-color: #fff;
        position: relative;
        border-radius: 10px;
        overflow: hidden;
        -webkit-transition: 0.1s all ease-in;
        transition: 0.1s all ease-in;
        z-index: 50;
    }
    #degamersday .tab__flexBoxInside-pic {
        -webkit-transition: 0.1s all ease-in;
        transition: 0.1s all ease-in;
    }
    #degamersday .tab__flexBoxInside:hover .tab__flexBoxInside-pic {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
        opacity: 0.3;
        -webkit-transition: 0.1s cubic-bezier(0, 0.71, 1, 0.93);
        transition: 0.1s cubic-bezier(0, 0.71, 1, 0.93);
    }
    #degamersday .tab__flexBoxInside:hover .tab__label {
        background-color: transparent;
    }
    #degamersday .tab__label {
        background-color: #fff;
        padding: 10px 20px 15px;
        width: 100%;
        position: absolute;
        bottom: 0;
        min-height: 130px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-transition: 0.1s all ease-in;
        transition: 0.1s all ease-in;
        /* text-align: left;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start; */
    }
    #degamersday .tab__label p {
        font-size: var(--mainTitle);
        font-weight: bolder;
        padding-bottom: 8px;
        display: block;
        /* text-align: left; */
    }
    #degamersday .tab__label p span {
        font-size: 14px;
        display: block;
    }
}

@media (min-width: 1300px) {
    #degamersday .tab__lucky {
        top: -35%;
    }
    #degamersday .tab__lucky img {
        width: 240px;
    }
    #degamersday .tab__gift {
        top: -10%;
    }
    #degamersday .tab__gift img {
        width: 150px;
    }
}

@media (min-width: 1600px) {
    #degamersday .tab__lucky {
        top: -44%;
    }
    #degamersday .tab__lucky img {
        width: 260px;
    }
    #degamersday .tab__gift {
        top: -20%;
    }
    #degamersday .tab__gift img {
        width: 200px;
    }
}


/* #degamersday .sec3 {
  background: url("../images/tab-bg.png") no-repeat bottom center;
  background-size: cover;
} */

#degamersday .sec3__title {
    display: none;
    color: #ffffff;
    font-weight: 700;
    max-width: 1000px;
    margin: auto;
    padding-bottom: 30px;
}

#degamersday .sec3__title--active {
    display: block;
    text-align: center;
}

#degamersday .sec3__intro {
    display: none;
}

#degamersday .sec3__intro--active {
    display: block;
    text-align: center;
}

#degamersday .sec3 small {
    color: #979797;
}

#degamersday .hatch {
    padding-bottom: 40px;
}

#degamersday .hatch__container {
    max-width: 1600px;
    width: 95%;
    margin: 0 auto;
    padding: 0 25px;
}

#degamersday .hatch__slider {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#degamersday .hatch__box {
    position: relative;
    width: 100%;
    background-color: #ffffff;
    margin: 20px 0;
    padding: 10px;
}

#degamersday .hatch__flexBoxPic {
    width: 90%;
    padding: 10px;
    margin: 0 auto;
}

#degamersday .hatch__flexBoxPic-product {
    text-align: center;
}

#degamersday .hatch__flexBoxPic-toplogo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-bottom: 10px;
    height: 50px;
}

#degamersday .hatch__flexBoxPic-toplogo img {
    height: 50px;
    margin: 0 5px;
}

#degamersday .hatch__flexBoxPic-bottomlogo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-top: 10px;
}

#degamersday .hatch__flexBoxPic-bottomlogo img {
    height: 60px;
}

#degamersday .hatch__flexBoxTxt {
    width: 100%;
}

#degamersday .hatch__flexBoxTxt-title {
    font-weight: bolder;
    font-size: 23px;
}

#degamersday .hatch__flexBoxTxt ul,
#degamersday .hatch__flexBoxTxt li {
    font-size: 14px;
    list-style: disc;
    margin: 3px 0 3px 10px;
}

#degamersday .hatch__flexBoxTxt-note {
    border: 1px solid #4f4f4f;
    padding: 3px 5px;
    margin: 5px 0 0;
    /* display: inline-block; */
    display: none;
}

#degamersday .hatch__flexBoxTxt-price {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
    margin: 20px 0;
}

#degamersday .hatch__flexBoxTxt-price del {
    display: block;
    font-size: 15px;
    margin-right: 10px;
}

#degamersday .hatch__flexBoxTxt-price span {
    font-weight: bolder;
    font-size: 25px;
    line-height: 1;
}

#degamersday .hatch__buyNowBtn {
    text-align: center;
    cursor: pointer;
}

#degamersday .hatch__buyNowBtn-buynow {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 16px;
    font-weight: bolder;
    padding: 10px 10px;
    border-radius: 8px;
    cursor: pointer;
    background: #afb5b8;
    margin: 0 7px;
    color: #fff;
}

#degamersday .hatch__buyNowBtn-buynow img {
    width: 25px;
    margin-left: 10px;
}

#degamersday .hatch__buyNowBtn-buynow:before,
#degamersday .hatch__buyNowBtn-buynow:after {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#degamersday .hatch__buyNowBtn-buynow:before {
    height: 0%;
    width: 2px;
}

#degamersday .hatch__buyNowBtn-buynow:after {
    width: 0%;
    height: 2px;
}

#degamersday .hatch__buyNowBtn-buynow:hover {
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#degamersday .hatch__buyNowBtn-buynow:hover:before {
    height: 100%;
}

#degamersday .hatch__buyNowBtn-buynow:hover:after {
    width: 100%;
}

#degamersday .hatch__buyNowBtn-buynow span:before {
    width: 2px;
    height: 0%;
}

#degamersday .hatch__buyNowBtn-buynow span:after {
    width: 0%;
    height: 2px;
}

#degamersday .hatch__buyNowBtn-buynow:hover span:before {
    height: 100%;
}

#degamersday .hatch__buyNowBtn-buynow:hover span:after {
    width: 100%;
}

#degamersday .hatch__buyNowBtn-buynow span:before,
#degamersday .hatch__buyNowBtn-buynow span:after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#degamersday .hatch__buyNowBtn-buynow--businessMonitor {
    background: #d684f0;
}

#degamersday .hatch__buyNowBtn-buynow--businessMonitor:before,
#degamersday .hatch__buyNowBtn-buynow--businessMonitor:after {
    background: #d684f0;
}

#degamersday .hatch__buyNowBtn-buynow--businessMonitor:hover span {
    color: #d684f0;
}

#degamersday .hatch__buyNowBtn-buynow--businessMonitor span:before,
#degamersday .hatch__buyNowBtn-buynow--businessMonitor span:after {
    background: #d684f0;
}

#degamersday .hatch__buyNowBtn-buynow--businessDesktop {
    background: #a0e9f0;
}

#degamersday .hatch__buyNowBtn-buynow--businessDesktop:before,
#degamersday .hatch__buyNowBtn-buynow--businessDesktop:after {
    background: #a0e9f0;
}

#degamersday .hatch__buyNowBtn-buynow--businessDesktop:hover span {
    color: #a0e9f0;
}

#degamersday .hatch__buyNowBtn-buynow--businessDesktop span:before,
#degamersday .hatch__buyNowBtn-buynow--businessDesktop span:after {
    background: #a0e9f0;
}

#degamersday .hatch__icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-height: 280px;
    overflow-y: auto;
    margin-bottom: 10px;
}

#degamersday .hatch__icon-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 70px;
    width: calc( (100%/2) - 20px);
    margin: 10px;
    background: #ffffff8a;
    border-radius: 10px;
    overflow: hidden;
    border: 2px solid transparent;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

#degamersday .hatch__tc {
    text-align: center;
}

#degamersday .hatch__tc span {
    text-decoration: underline;
    cursor: pointer;
}

@media (min-width: 996px) {
    #degamersday .hatch {
        padding-bottom: 40px;
    }
    #degamersday .hatch__slider {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    #degamersday .hatch__box {
        position: relative;
        width: calc( (100% / 2) - 20px);
        margin: 20px 0;
        padding: 10px;
    }
    #degamersday .hatch__box--businessMonitor {
        background-image: url("https://storage-asset.msi.com/event/2023/CND/DE-MSI-Gamers-Day/images/bp-bg.jpg");
        background-position: center 0;
        background-repeat: no-repeat;
        background-color: #fff;
        background-size: cover;
    }
    #degamersday .hatch__box--businessDesktop {
        background-image: url("https://storage-asset.msi.com/event/2023/CND/DE-MSI-Gamers-Day/images/gaming-bg.jpg");
        background-position: center 0;
        background-repeat: no-repeat;
        background-color: #fff;
        background-size: cover;
    }
    #degamersday .hatch__flex {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    #degamersday .hatch__flexBoxPic {
        width: 40%;
        padding: 10px;
    }
    #degamersday .hatch__flexBoxPic-toplogo img {
        width: 50px;
        margin: 0 5px;
    }
    #degamersday .hatch__flexBoxPic-bottomlogo {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        display: none;
    }
    #degamersday .hatch__flexBoxPic-bottomlogo img {
        height: 60px;
    }
    #degamersday .hatch__flexBoxTxt {
        width: 60%;
        padding-left: 39px;
    }
    #degamersday .hatch__flexBoxTxt-title {
        font-weight: bolder;
        font-size: 21px;
    }
    #degamersday .hatch__flexBoxTxt ul,
    #degamersday .hatch__flexBoxTxt li {
        font-size: 14px;
    }
    #degamersday .hatch__flexBoxTxt-price {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: start;
    }
    #degamersday .hatch__flexBoxTxt-price del {
        display: block;
        font-size: 16px;
        margin-right: 10px;
    }
    #degamersday .hatch__flexBoxTxt-price span {
        font-weight: bolder;
        font-size: 32px;
    }
    #degamersday .hatch__buyNowBtn {
        text-align: center;
        cursor: pointer;
    }
    #degamersday .hatch__buyNowBtn-buynow img {
        width: 25px;
        margin-left: 10px;
    }
    #degamersday .hatch__icon {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        max-height: 280px;
        overflow-y: auto;
        margin-bottom: 10px;
    }
    #degamersday .hatch__icon-link {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        height: 70px;
        width: calc( (100%/2) - 20px);
        margin: 10px;
        background: #ffffff8a;
        border-radius: 10px;
        overflow: hidden;
        border: 2px solid transparent;
        -webkit-transition: 0.2s;
        transition: 0.2s;
    }
    #degamersday .hatch__tc {
        text-align: center;
    }
    #degamersday .hatch__tc span {
        text-decoration: underline;
        cursor: pointer;
    }
}

@media (min-width: 1600px) {
    #degamersday .hatch__flexBoxTxt-price del {
        font-size: 20px;
    }
    #degamersday .hatch__flexBoxTxt-price span {
        font-size: 40px;
    }
}

#degamersday .popout {
    background: #363129d6;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    opacity: 0;
}

#degamersday .popout__block {
    position: relative;
    max-width: 760px;
    background: #7e7e7e;
    background-size: 100% 100%;
    position: absolute;
    width: 90%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-radius: 10px;
    max-height: 70vh;
    overflow: auto;
}

#degamersday .popout__block-close {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 40px;
    cursor: pointer;
}

#degamersday .popout__dm {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 30vh;
    padding: 70px 40px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#degamersday .popout__dm a {
    width: 100%;
    background: #ffffff;
    color: #000000;
    text-align: center;
    border-radius: 5px;
    height: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 5px;
}

#degamersday .popout__dm a img {
    height: 50px;
}

#degamersday .offer {
    text-align: center;
    padding-bottom: 40px;
}

#degamersday .offer h2 {
    font-size: var(--mainTitle);
}

#degamersday .offer__flex {
    margin: 20px 0;
}

#degamersday .offer__flexBox {
    position: relative;
    margin: 10px auto;
    width: 100%;
    overflow: hidden;
    color: #000;
}

#degamersday .offer__flexBox-pic img {
    width: 100%;
}

#degamersday .offer__flexBox-note {
    background-color: transparent;
    padding: 20px;
    text-align: left;
    width: 100%;
    height: auto;
    margin: 0 auto;
    visibility: visible;
    opacity: 1;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

#degamersday .offer__flexBox-note h3 {
    margin-bottom: 10px;
}

#degamersday .offer__flexBox-note p {
    font-size: 16px;
}

@media (min-width: 996px) {
    #degamersday .offer {
        text-align: center;
        padding-bottom: 40px;
    }
    #degamersday .offer h2 {
        font-size: var(--mainTitle);
    }
    #degamersday .offer__flex {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin: 20px 0;
    }
    #degamersday .offer__flexBox {
        position: relative;
        margin: 0 15px;
        width: 30%;
        overflow: hidden;
    }
    #degamersday .offer__flexBox-note {
        background-color: #ffebc2f0;
        padding: 20px;
        text-align: left;
        width: 90%;
        height: 90%;
        margin: 0 auto;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, 100%);
        transform: translate(-50%, 100%);
        visibility: hidden;
        opacity: 0;
        -webkit-transition: 0.4s;
        transition: 0.4s;
    }
    #degamersday .offer__flexBox-note h3 {
        margin-bottom: 20px;
    }
    #degamersday .offer__flexBox-note p {
        font-size: unset;
    }
    #degamersday .offer__flexBox:hover .offer__flexBox-note {
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        visibility: visible;
        opacity: 1;
    }
}

#degamersday .subtab {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#degamersday .subtab .subtab__itembox {
    margin: 10px;
    position: relative;
    width: auto;
}

#degamersday .subtab .subtab__itembox .subtab__text {
    background: #fff;
    padding: 10px 20px;
    text-align: center;
}

#degamersday .subtab .subtab__itembox .subtab__text.active {
    background: #54d7ef;
    color: #fff;
}

#degamersday .subtab__itembox-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
}

#degamersday .subtab .subtab__third {
    background: #ccc;
    position: relative;
    margin: 1%;
    color: #000;
    padding: 10px 10px;
    text-align: center;
    width: auto;
}

#degamersday .subtab .subtab__third.active {
    border: 2px solid #54d7ef;
    color: #54d7ef;
    background: transparent;
}

.promo {
    padding: 5% 0;
}

.promo h2 {
    font-size: 45px;
    text-align: center;
    font-weight: bold;
    color: #fff
}

.promo__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 5%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.promo__flex figure {
    width: 80%;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    margin: 1% auto;
    text-align: center;
}

.promo__flex figure:hover {
    transform: translateY(-5px);
}

@media (min-width: 996px) {
    #degamersday .subtab {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: start;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    #degamersday .subtab .subtab__itembox {
        margin: 10px;
        position: relative;
        width: calc(100%/7);
    }
    #degamersday .subtab .subtab__itembox .subtab__text {
        background: #fff;
        padding: 10px 20px;
        text-align: center;
    }
    #degamersday .subtab .subtab__itembox .subtab__text.active {
        background: #54d7ef;
        color: #fff;
    }
    #degamersday .subtab__itembox-flex {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: start;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 100%;
    }
    #degamersday .subtab .subtab__third {
        background: #ccc;
        position: relative;
        margin: 1%;
        color: #000;
        padding: 10px 10px;
        text-align: center;
        width: auto;
    }
    #degamersday .subtab .subtab__third.active {
        background: transparent;
        position: relative;
        margin: 1%;
        color: #54d7ef;
        padding: 10px 10px;
        text-align: center;
        width: auto;
    }
    .promo {
        padding: 5% 0;
    }
    .promo h2 {
        font-size: 45px;
        text-align: center;
        font-weight: bold;
        color: #fff;
    }
    .promo__flex {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-top: 5%;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: initial;
        flex-direction: initial;
    }
    .promo__flex figure {
        width: calc(100%/2 - 15px);
        -webkit-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
        margin: 1% 0;
    }
    .promo__flex figure:hover {
        transform: translateY(-5px);
    }
}


/* intel logo */

#degamersday .kv__intel {
    display: none;
}

@media (min-width: 996px) {
    #degamersday .kv__intel {
        display: block;
        position: absolute;
        top: 36px;
        right: 36px;
        font-size: 24px;
        text-align: right;
        z-index: 10;
        color: #454543;
    }
}

#degamersday .kv__intel img {
    width: 75px;
    margin-left: auto;
}

#degamersday .kv__intel-textbox {
    font-size: 12px;
    color: #ffffff;
    margin-top: 15px;
}

@media (min-width: 996px) {
    #degamersday .kv__intel-textbox {
        font-size: 11px;
    }
}

@-webkit-keyframes kv-a01 {
    0% {
        transform: translateX(-500px);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes kv-a01 {
    0% {
        transform: translateX(-500px);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@-webkit-keyframes kv-a02 {
    0% {
        transform: translateX(500px);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes kv-a02 {
    0% {
        transform: translateX(500px);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@-webkit-keyframes kv-a03 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    60% {
        opacity: 1;
    }
    62% {
        opacity: 0;
    }
    64% {
        opacity: 1;
    }
    66% {
        opacity: 0;
    }
    68% {
        opacity: 1;
    }
    70% {
        opacity: 0;
    }
    72% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}

@keyframes kv-a03 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    60% {
        opacity: 1;
    }
    62% {
        opacity: 0;
    }
    64% {
        opacity: 1;
    }
    66% {
        opacity: 0;
    }
    68% {
        opacity: 1;
    }
    70% {
        opacity: 0;
    }
    72% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}

.subtab__third[data-clicknow=QD]:not(.subtab__third:nth-of-type(1)) {
    display: none;
}

.subtab__third[data-clicknow="240Hz above"]:not(.subtab__third:nth-of-type(1)) {
    display: none;
}

.subtab__third[data-clicknow="Rapid IPS"]:not(.subtab__third:nth-of-type(1)) {
    display: none;
}

.hatch__buynows>p {
    display: none;
}